media-plugins/
libvisual-plugins

collection of visualization plugins for use with the libvisual framework

http://libvisual.org/

Pkgcheck Warnings

  • All Versions
    • DeprecatedDep
      RDEPEND: deprecated dependency: media-sound/pulseaudio[abi_mips_n32(-)?,abi_mips_n64(-)?,abi_mips_o32(-)?,abi_s390_32(-)?,abi_s390_64(-)?,abi_x86_32(-)?,abi_x86_64(-)?,abi_x86_x32(-)?]
    • DeprecatedDep
      DEPEND: deprecated dependency: media-sound/pulseaudio[abi_mips_n32(-)?,abi_mips_n64(-)?,abi_mips_o32(-)?,abi_s390_32(-)?,abi_s390_64(-)?,abi_x86_32(-)?,abi_x86_64(-)?,abi_x86_x32(-)?]
    • RedundantVersion
      slot(0.4) keywords are overshadowed by version: 0.4.2-r1
    • RedundantVersion
      slot(0.4) keywords are overshadowed by versions: 0.4.2, 0.4.2-r1
    • PotentialStable
      slot(0.4), stabled arches: [ amd64, arm, ppc, ppc64, sparc, x86 ], potentials: [ ~arm64, ~hppa ]
    • UnstableOnly
      for arches: [ arm64, hppa ], all versions are unstable: [ 0.4.1, 0.4.2, 0.4.2-r1 ]
  • 0.4.2-r1
    • PotentialStable
      slot(0.4), stabled arches: [ amd64, arm, ppc, ppc64, sparc, x86 ], potentials: [ ~arm64, ~hppa ]
  • 0.4.2
    • DeprecatedDep
      RDEPEND: deprecated dependency: media-sound/pulseaudio[abi_mips_n32(-)?,abi_mips_n64(-)?,abi_mips_o32(-)?,abi_s390_32(-)?,abi_s390_64(-)?,abi_x86_32(-)?,abi_x86_64(-)?,abi_x86_x32(-)?]
    • DeprecatedDep
      DEPEND: deprecated dependency: media-sound/pulseaudio[abi_mips_n32(-)?,abi_mips_n64(-)?,abi_mips_o32(-)?,abi_s390_32(-)?,abi_s390_64(-)?,abi_x86_32(-)?,abi_x86_64(-)?,abi_x86_x32(-)?]
    • RedundantVersion
      slot(0.4) keywords are overshadowed by version: 0.4.2-r1
  • 0.4.1
    • RedundantVersion
      slot(0.4) keywords are overshadowed by versions: 0.4.2, 0.4.2-r1

Pkgcheck is used regularly to generate QA reports. Pkgcheck is a pkgcore-based QA utility for ebuild repos.